<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="020b261c5a5926480850081a125ab90f">
  <dict>
    <!--2020-03-28 10:16:47.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
